Перейти к содержанию

Рекомендуемые сообщения

НУжно срочно настроить магазин. Нужен стабильный опенкарт. Чтобы поставить и забыть. 

 

Какую версию ставить? 2.2 Вроде снова много мелких исправлений. Но многие еще не поддерживают ее. 

 

2.1.0.2 если ставить она сырая ? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ocStore 2.1 из гита.

 

2.2 - много бесталковых изменения, ломающих совместимость с модулями

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ocStore 2.1 из гита.

 

2.2 - много бесталковых изменения, ломающих совместимость с модулями

Почему из Гита ? а не с  myopencart ? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Вообще зачем спешили с релизом 2 опенкарта. Столько геммора. 

 

На OStore тоже много ошибок люди пишут и проблем. Потом из за бугра даже не берутся за осторе. Только с родным работают. 

 

Если ОСторе ставить он уже не сырой ? Осторе 2.1.0.2 ? Читал просто много проблем разных

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

НУжно срочно настроить магазин. Нужен стабильный опенкарт. Чтобы поставить и забыть. 

 

Какую версию ставить? 2.2 Вроде снова много мелких исправлений. Но многие еще не поддерживают ее. 

 

2.1.0.2 если ставить она сырая ? 

какая-то каша из противоречивых желаний

 

если "стабильный" + "поставить и забыть" - ocStore 1.5.5.1.2

в ветке 1.5.x изменений уже не будет, так что не ошибетесь ;)

 

ветка 2.x вовсю развивается, ее последний стабильный релиз - Opencart / ocStore 2.1.0.2

с версии 2.2.0.0 - туева хуча изменений, большинство модулей от 2.0.x - 2.1.x на ней не работают сейчас

 

и сама она ввиду этих изменений скорей всего сырая, лучше ждать релиза 2.2.1(?).x, где большинство неизбежных при таком коренном изменении багов будут пофиксены

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

какая-то каша из противоречивых желаний

 

если "стабильный" + "поставить и забыть" - ocStore 1.5.5.1.2

в ветке 1.5.x изменений уже не будет, так что не ошибетесь ;)

 

ветка 2.x вовсю развивается, ее последний стабильный релиз - Opencart / ocStore 2.1.0.2

с версии 2.2.0.0 - туева хуча изменений, большинство модулей от 2.0.x - 2.1.x на ней не работают сейчас

 

и сама она ввиду этих изменений скорей всего сырая, лучше ждать релиза 2.2.1(?).x, где большинство неизбежных при таком коренном изменении багов будут пофиксены

 

Хаха . ДА тут согласен . Есть магазин на 1.5.x проблем нет. 

Просто хочется свежее. =) 

 

http://sv2109.com/ru/article/opencart-2200a1-%D1%87%D1%82%D0%BE-%D0%BD%D0%BE%D0%B2%D0%BE%D0%B3%D0%BE

Прочел статью. Видно что сырой. Будут еще менять =) когда закончат не известно . =) 

 

А если остановится на Осторе 2.1.0.2 Там все ок? Можно полноценно работать  с ней ? Поставить и без обновлений работать ? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Дайте плизззз ссылку откуда можно качнуть Ostore .... С myopencart ? или с гита ? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Качнул с гита. Все ок. Осторе 2.1.0.2 Отлично работает 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

2.2 сырой - сам нашел пару багов уже

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

2.2 сырой - сам нашел пару багов уже

 

Торопятся с Выходом версий. Лучше не скорость а качество. Хотя скорость тоже не помешает =) Выпускают новую а на нее не обновишься. Ошибки. Пора как на вордпресс делать обновление авто.

 

 С опенкартом багов много было. Сейчас на Осторе 2.1.0.2 перешел как по маслу все. 

 

Меня лично привлекли корыстные мотивы =) Обещали обновления на Осторе в виде отдельных файлов. 

Изменено пользователем maiki

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

И многие моменты то убирают то снова возвращают. ПОка по мне Осторе 2 самый стейбл. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня вообще при обнове с 2.0.3.1 до 2.2 посыпались ошибки. После этого без проблем обновился до 2.1.0.2. На ней и останусь....имхо

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.